/* 
Theme Name: NESTA Online
Theme URI: http://www.nestaonline.com/
Description: Wordpress theme for NESTA Online Programs.
Author: Scott Bolinger
Author URI: http://www.launchbutton.net
Version: 0.1
Tags: online fitness education, fitness certification, nesta
Template: hybrid
*/

/**
* Import pre-made styles from Hybrid
************************************************/

	@import url('../hybrid/library/css/20px.css');

/* Plugins CSS */
	 @import url('../hybrid/library/css/plugins.css'); 

/* CUSTOM CSS */

.home .page-title { display: none; }
.search .page, .search .post { clear: both; }
.collt { float: left; width: 47%; text-align: center; }
.colrt { float: right: width: 47%; text-align: center; }
p.red { color: #ff3333; font-weight: bold; }
#content .gform_wrapper li, #content .gform_wrapper form li, #content .gform_wrapper form ul li { list-style-type:none!important; background-image:none!important; margin-left: 0; padding-left: 0; }
.gform_description { margin-bottom: 10px; }
.gfield_label { font-weight: bold; }
.gfield_description { font-style: italic; font-size: 10px; }
.ginput_left { float: left; }
.ginput_container label { display: block; font: italic 12px Arial, sans-serif; }

/**** Tabs ****/

/* root element for tabs  */
ul.tabs { 
	list-style:none; 
	margin:0 !important; 
	padding:0;	
	border:1px solid #ccc;	
	height:40px;
	background: url("images/post-bg.png") repeat-x scroll center bottom #FAFAFA;
}

/* single tab */
.content ul.tabs li { 
	background: none;
	float:left;	 
	text-indent:0;
	padding:0;
	margin:0 !important;
	list-style-image:none !important; 
}

/* link inside the tab. uses a background image */
ul.tabs a { 
	display:block;  
	text-align:center;	
	text-decoration:none;
	font-weight: bold; 
	color: #777;
	padding:10px;
	margin:0px;
	line-height: 20px;
	border-right: 1px solid #ccc;
	font-size: 18px;
}

ul.tabs a:active {
	outline:none;		
}

/* when mouse enters the tab move the background image */
ul.tabs a:hover {
	color:#a0410d;
}

/* active tab uses a class name "current". its highlight is also done by moving the background image. */
ul.tabs a.current, ul.tabs a.current:hover, ul.tabs li.current a {	
	cursor:default !important; 
	color:#a0410d !important;
	background: #eee;
}


/* initially all panes are hidden */ 
.panes .pane {
	display:none;		
}

/* tab pane styling */
.panes div.pane {
	display:none;		
	padding:15px 10px;
	border:1px solid #ccc;
	border-top:0;
	background-color:#fff;
	text-align: center;
}


/**
* Body
************************************************/

/* Contains everything */
body { 
     font: 14px Arial, Helvetica, sans-serif;
     color: #000000;
     background: #eeeeee;
     margin: 0;
     -webkit-text-size-adjust: none;
     }

	/* Wrapper for everything inside of the body */
	#body-container { 
        overflow: hidden;
	width: 100%;
	margin: 0 auto;
        background: url(images/hdr-bg.png) repeat-x top;
        }

/**
* Elements
************************************************/

.line { height: 1px; border-bottom: 1px solid #cccccc; margin-bottom: 15px; padding-top: 15px; clear: both; }

/* Hyperlinks */
a:link { color: #a0410d; text-decoration: underline; }
a:visited { color: #a0410d; }
a:hover, a:active { color: #000000; text-decoration: underline; }
a.more-link { display: block; width: 177px; height: 37px; background: url(images/view-lesson.png) no-repeat; text-indent: -100em; }

/* Headers */
h1 { font-size: 24px; }
h2 { font-size: 18px; }
h3 { font-size: 16px; }
h4 { font-size: 14px; }
h1, h2, h3, h4 { font-family: Arial, sans-serif; font-weight: bold; color: #a0410d; }

/* Text elements */
strong { font-weight: bold; }
em {}
cite {}
abbr {}
acronym {}
sup {}
sub {}
address {}
ins {}
dfn {}
del {}

/* Paragraphs */
p {}
p.no-data { display: none; }

/* Unordered lists */
.content ul {
	list-style: none;
	margin-left: 12px;
	}
.content ul li {
	overflow: hidden;
	height: 100%;
	padding: 2px 0 5px 22px;
	background: url(images/bullet.png) no-repeat;
	}
.content ul li li {
	background: url(images/bullet-alt.png) no-repeat 0 8px;
	}

/* Ordered lists */
ol {}
	ol li {}

/* Defition lists */
dl {}
	dt {}
	dd {}

/* Lists */
.content ul {
	list-style: none;
	margin-left: 20px;
	}
.content ul li, #excerpt ul li {
	overflow: hidden;
	padding: 2px 0 2px 20px;
	background: url(images/bullet.png) no-repeat;
	}

/* Blockquotes */
blockquote {
	overflow: hidden;
	height: 100%;
	margin: 0 24px 0  0;
	padding: 3px 0 0 24px;
	font-style: italic;
	color: #444;
	background: url(images/quotes.png) no-repeat 0 0;
	border: none;
	}
blockquote.pullquote {
	width: 210px;
	margin-top: 6px;
	margin-bottom: 3px;
	padding: 6px 9px;
	text-align: center;
	font: italic normal normal 20px/22px Georgia, Times, 'Times New Roman', serif;
	color: #444;
	background: transparent;
	border-top: 3px double #ddd;
	border-bottom: 3px double #ddd;
	}

/* Code */
code {
	padding: 2px 3px;
	font: normal normal normal 12px/22px Arial, Verdana, sans-serif;
	color: #444;
	background: #eee;
	}
pre {
	display: none;
	}
pre code {
	padding: 0;
	}

/* Tables */
table {
	width: 100%;
	}
caption {
	font: italic normal normal 12px/22px Verdana, Geneva, Tahoma, sans-serif;
	text-align: center;
	color: #666;
	}
tr {
	margin: 1px;
	}
td {
	padding: 3px;
	font: normal normal normal 13px/22px Arial, Verdana, sans-serif;
	}
tr.alt td, tr.even td {
	}
th {
	padding: 3px;
	font-weight: normal;
	color: #444;
	}
.download th, .download td { text-align: center; }
table.download td { padding: 10px; width: 49%; }

/* Acronyms */
acronym {
	font-size: 13px;
	border: none;
	}

/* Drop caps */
.drop-cap {
	float: left;
	margin: 3px 3px 0 0;
	font: normal normal normal 47px/35px "Warnock Pro", "Goudy Old Style", Palatino,"Book Antiqua", Cambria, Georgia, serif;
	color: #333;
	}

/* Notes, alerts, and such. */
.note, .warning, .alert, .error, .download {
	font: normal normal normal 13px/22px Arial, Verdana, sans-serif;
	color: #444;
	margin: 10px 0;
	}


/* Notes */
.note {
	padding: 10px;
	background: #eee;
	border: 1px solid #ccc;
	}

/* Warnings/Alerts */
.warning, .alert, .review {
	padding: 9px;
	background: #fffbbc;
	border: 1px solid #E6DB55;
	}
	.review { text-align: center; margin-top: 15px; }
.pdfdownload {}
.pdfdownload:hover { background: #fff; }

/* Errors */
.error {
	padding: 9px;
	background: #ffebe8;
	border: 1px solid #C00;
	}

/* Downloads */
.download {
	padding: 9px;
	background: #e4ebf8;
	border: 1px solid #2e68d4;
	}
	.download:hover { background: #eff3fa; }

/* Alignment */
.left, .alignleft {
	float: left;
	margin: 0 20px 10px 0;
	}
.right, .alignright {
	float: right;
	margin: 0 0 10px 20px;
	}
.center, .aligncenter {
	display: block;
	margin: 0 auto 20px auto;
	}
.block, .alignnone {
	display: block;
	margin: 0 0 20px 0;
	}
.clear {
	clear: both;
	}
span.pullquote {
	float: none;
	margin: 0;
	}

/**
* Images
************************************************/

/* Normal images */
.post img {
	margin: 0 20px 10px 0;
	padding: 2px;
	background: #fff;
/*	border: 1px solid #a0410d; */
	}
.border { 
        padding: 2px;
	background: #fff;
	border: 1px solid #a0410d; 	
        }
.noborder, .post img.noborder { padding: 0; border: none; background: none; }

/* WP Smilies */
img.wp-smiley {}

/* Thumbnails */
.thumbnail, .post img.thumbnail {
	float: left;
	width: 30px;
	height: 30px;
	margin: 0 10px 10px 0;
	padding: 2px;
	border: none;
	background: none;
	}
.category img.medium {
	float: left;
	max-width: 230px;
	margin: 0 20px 10px 0;
	padding: 2px;
	background: #fff;
	border: 1px solid #a0410d;
	}

/* Avatars */
.avatar {
	float: left;
	width: 100px;
	height: 100px;
	margin: 0 15px 10px 0;
	padding: 4px;
	border: 1px solid #ccc;
	background: #fff;
	}

/* Captions */
.wp-caption {
	max-width: 576px;
	padding: 4px 0 4px 0;
	background: #eee;
	border: 1px solid #ccc;
	text-align: center;
	}
.wp-caption .wp-caption-text {
	margin: 0;
	padding: 0 5px;
	text-align: center;
	font-family: Arial, Verdana, sans-serif;
	font-size: 13px;
	color: #454545;
	}
.wp-caption img {
	max-width: 566px;
	margin: 0;
	padding: 0;
	border: 1px solid #666;
	}

/* Gallery [gallery] */
.gallery {
	display: block;
	text-align: center;
	margin: 20px 10px 0 0 !important;
	}
.gallery img {
	border: 1px solid #ccc;
	}

/**
* Header
************************************************/

/* Contains entire header */
#header-container { height: 111px; }

	/* Contains site title and tagline */
	#header { padding-top: 8px; overflow: hidden; max-width: 950px; margin: 0 auto; background: url(images/hdr-bnr.png) no-repeat right 5px; }

		/* Site title */
		#site-title { margin: 0; }
			#site-title a { width: 279px; height: 81px; background: url(images/nesta-logo.png) no-repeat; margin: 10px; float: left; text-indent: -300em; }
				#site-title a span {  }

		/* Site description/tagline */
		#site-description { display: block; background: url(images/FBSF-seal-150.png) no-repeat center; width: 150px; height: 150px; text-indent: -300em; margin: 0 auto; position: relative; float: left; left: 120px; }

/**
* Page navigation
************************************************/

/* Wrapper for navigation */
#navigation, #primary-menu { max-width: 950px; margin: 2px auto 0 auto; padding: 0; color: #fff; height: 31px; border-left: 1px solid #ccc; }
#page-nav, div.menu { max-width: 950px; text-align: center; }
#page-nav li, div.menu li { display: inline; width: 130px; float: left; }
#page-nav li a, div.menu li a { text-decoration: none; font-weight: bold; padding: 0 15px; color: #fff; height: 30px; border-right: #ccc 1px solid; display: block; line-height: 30px; }
#page-nav li a:hover, div.menu li a:hover { background: #999; }
#page-nav li.current_page_item {}
#navigation ul, #primary-menu ul { margin: 0; padding: 0; }

/* Search form in navigation bar. */
#navigation form {
	float: right;
	}
#navigation .search-text {
	max-width: 200px;
	padding: 5px 10px;
	margin: 5px 0;
	font-style: italic;
	color: #333;
	background: #f7f7f7;
	border: 1px solid #333;
	}
#navigation .search-submit {
	display: none;
	}

/**
* Containers below the header and navigation
************************************************/

/* Wrapper for the content and primary/secondary widget sections */
#container { 
    overflow: hidden;
	max-width: 910px;
	padding: 25px 20px 20px;
    margin: 0 auto;
	background:#fff none repeat scroll 0 0;
	border-left:1px solid #999999;
	border-right:1px solid #999999;
}

	/**
	* Content
	************************************************/

	/* Contains site's main content */

.content {
	overflow: hidden;
	float: left;
	width: 66%;
    background: #fff;
	}
.no-widgets .content, .no-default-widgets .content  {
	width: 100%;
	}
.page-template-no-widgets .content, .primary-inactive.secondary-inactive .content {
	width: 100%;
	}
		* Content
************************************************/
.hentry, .breadcrumb {
	overflow: hidden;
	margin: 0 0 20px 0;
	padding: 20px 20px 0 20px;
	background: #fff;
	border: 1px solid #ccc;
	}
.breadcrumbs { display: none; }

/**
* Posts
************************************************/
.post {
	clear: both;
	overflow: hidden;
	margin-bottom: 20px;
        background: url(images/post-bg.png) repeat-x bottom #fafafa;
        padding: 15px;
        border: 1px solid #a0410d;
	}
.single .post, .page .post {
	margin-bottom: 0;
	}
.page-template-blog .post, .page-template-quick-post .post {
	margin-bottom: 20px;
	}

/* Entry titles. */
.entry-title {
	margin: 0 0 10px 0;
        border-bottom: solid 1px #ccc;
        padding: 8px 0;
        color: #a0410d;
	}
.entry-title a { text-decoration: none; color: #a0410d; }
.page-title, .singular-page-title, .error-404-title {
	margin: 0 0 20px 0;
	}

/* Byline */
.byline {
	text-transform: lowercase;
	font-size: 14px;
	font-style: italic;
	color: #666;
        display: none;
	}
.blog .byline, .archive .byline, .search .byline {
	margin-bottom: 10px;
	}

.byline .author, .byline .published {
	font-size: 13px;
	font-style: normal;
	text-transform: uppercase;
	}
.byline a {
	color: #333;
	}

/* Entry meta */

.entry-meta {
	clear: both;
	font-size: 11px;
	color: #999;
	padding: 9px 5px 0 5px;
	border-top: 1px solid #ccc;
        display: none;
	}
.entry-meta a {
	font-style: normal;
	color: #333;
	}

.author-info, .category-info, .date-info, .tag-info, .search-info, .taxonomy-info {
	overflow: hidden;
	margin: 0 0 20px 0;
	padding: 20px 20px 0 20px;
	border: 1px solid #ccc;
        background: #333;
	}

               /* Page links */
p.pages {
	font-weight: bold;
	}
p.pages a {
	margin: 0 2px;
	padding: 4px 12px;
	font-weight: normal;
	font-style: italic;
	color: #eee !important;
	background: #093653;
	border: 1px solid #eee;
	}

		/* Navigation links */
.navigation-links {
	overflow: hidden;
	display: none;
	}
.next, .previous {
	max-width: 50%;
	font-size: 13px;
	}
.previous {
	float: left;
	}
.next {
	float: right;
	text-align: right;
	}
#comments-template .paged-navigation {
	text-align: center;
	}
#comments-template .paged-navigation .page-numbers {
	padding: 3px 6px;
	font-style: italic !important;
	border: 1px solid #eee !important;
	}
#comments-template .paged-navigation .next, #comments-template .paged-navigation .prev {
	float: none;
	text-align: left;
	border: none !important;
	}

		/* WP PageNavi (plugin) */
		.wp-pagenavi {
	overflow: hidden;
	}
.wp-pagenavi .pages, .wp-pagenavi .current, .wp-pagenavi a, .wp-pagenavi .extend {
	float: left;
	margin: 0 6px 0 0;
	padding: 4px 12px;
	color: #486472 !important;
	background: #fff;
	border: 1px solid #e2e2e2;
	}

		/* Attachment image navigation */
		.navigation-attachment {}

		/**
		* Comments template
		************************************************/

		#comments-template {
	overflow: hidden;
	padding: 20px 20px 0 20px;
	margin: 0 0 20px 0;
	border: 1px solid #ccc;
	background: #fff;
        display: none;
	}

.comments-header {
	font-size: 18px;
	font-weight: bold;
	}

/* Comment list */
.comment-list, .comment-list ol {
	list-style: none;
	margin: 0;
	}
.comment-list li, .comment-list li li li, .comment-list li li li li li {
	overflow: hidden;
	margin: 0 0 20px 0;
	padding: 20px 20px 0 20px;
	background: #f7f7f7;
	border: 1px solid #ddd;
	}
.comment-list li li, .comment-list li li li li, .comment-list li li li li li li {
	background: #fff;
	border: 1px solid #ddd;
	}

/* Comment avatar */
.comment-list li .avatar {
	float: left;
	width: 37px;
	height: 37px;
	margin: 5px 10px 0 0;
	padding: 2px;
	border: 1px solid #ccc;
	background: #eee;
	}

/* Comment meta */
#comments .comment-meta-data {
	margin: 5px 0 20px 0;
	font-style: italic;
	color: #666;
	}
#comments cite {
	font-weight: bold;
	font-style: normal;
	}

/* Comment text */
#comments .comment-text {
	clear: left;
	}

/* Comments form */
#respond {
	overflow: hidden;
	margin: 0 0 20px 0;
	padding: 20px 20px 0 20px;
	background: #f7f7f7;
	border: 1px solid #ddd;
	}
.text-input {
	display: block;
	padding: 5px;
	max-width: 300px;
	margin:  0 0 20px 0;
	background: #fff;
	border: 1px solid #ddd;
	}
#respond label {
	font-style: italic;
	}
#respond span.required {
	font-weight: bold;
	color: #000;
	}
textarea {
	width: 98%;
	padding: 2px;
	margin: 15px 0;
	border: 1px solid #ddd;
	}
.ginput_container .small { height: 50px; }
.ginput_container .large { height: 300px; } 
input { margin: 5px; font-family: arial, sans-serif; padding: 2px; color: #555; }
.button {
	width: 80px;
	padding: 3px;
	margin-right: 10px;
	font-weight: bold;
	color: #ccc;
	border: 1px solid #ccc;
	background: #333;
	}
.button:hover {
	cursor: pointer;
	background: #555;
	}

		/**
		* Utility widget sections (see other widget code below)
		************************************************/

/* Utility: Header widget area */
#utility-header {
	overflow: hidden;
	float: right;
	max-width: 468px;
	height: 60px;
        margin: 40px 5px 0;
	}
#utility-header .widget {
	margin: 0;
	padding: 0;
	background: transparent;
	border: none;
	}
#utility-header .widget-inside div, #utility-header .widget-inside img {
	float: right;
	}

		/* Before content */
		#utility-before-content, #utility-before-container { margin: 0; padding: 0; }

/**
* Widget sections (Primary and Secondary)
************************************************/

/* Widgets in general */
	.widget { 
        overflow: hidden;
	margin: 0 0 20px 0;
	padding: 15px;
	border: 1px solid #a0410d;
	background: url(images/post-bg.png) repeat-x bottom #fafafa;
        }
	.widget-title {
	margin: 0 0 6px 0;
        border: solid 1px #ccc;
        padding: 10px;
        color: #a0410d;
	}
.widget ul {
	list-style: none;
	margin: 0 0 21px 0;
	}
.widget li {
	margin: 0 0 6px 0;
	padding: 0 0 6px 20px;
	background: url(images/bullet.png) no-repeat 0 2px;
	border-bottom: 1px solid #eee;
	}
.widget ul ul {
	margin: 6px 0 0 0;
	}
.widget li li {
	margin: 0 0 3px 0;
	padding: 0 0 3px 15px;
	background: url(images/bullet-alt.png) no-repeat 0 6px;
	border-bottom: none;
	}

/**
* Primary, Secondary, and Tertiary
************************************************/
#widget-container {
	float: right;
	width:32%;
	}
#primary {
	overflow: hidden;
	float: right;
	width: 32%;
	}
#secondary {
	overflow: hidden;
	clear: right;
	float: right;
	max-width: 140px;
	margin: 0 0 0 10px;
	}
#tertiary {
	overflow: hidden;
	float: right;
	max-width: 140px;
	}
#primary .widget ul li {
	margin: 0 0 6px 0;
	padding: 0 0 6px 20px;
	background: url(images/bullet.png) no-repeat 0 2px;
	border-bottom: 1px solid #eee;
	}
#primary .widget ul ul {
	margin: 5px 0 0 0;
	}
#primary .widget ul li li {
	margin: 0 0 2px 0;
	padding: 0 0 2px 20px;
	border: none;
	}
#primary object {
	float: left;
	max-width: 280px;
	padding: 0;
	margin: 0 0 9px 0;
	}

/**
* Footer
************************************************/

/* Wrapper for the entire footer */
#footer-container { clear: both; }

/**
* Subsidiary
************************************************/
#subsidiary {
	overflow: hidden;
	max-width: 900px;
	margin: 0 auto 14px auto;
	padding: 2px 0 0 0;
	}
#subsidiary .widget {
	overflow: hidden;
	float: left;
	max-width: 210px;
	margin: 0;
	padding: 15px 20px 0 20px;
	font: 12px/21px Arial, 'Helvetica Neue', Helvetica, sans-serif;
	color: #777;
	background: transparent;
	border: none;
	}
#subsidiary .widget-title {
	margin: 0 0 3px 0;
	padding: 0 0 3px 0;
	font-size: 15px;
	color: #bbb;
	background: transparent;
	border-bottom: 1px solid #072145;
	}
#subsidiary a {
	color: #aaa;
	}
#subsidiary .widget ul {
	margin-left: 0;
	}
#subsidiary .widget ul li {
	margin: 0 0 3px 0;
	padding: 0 5px 3px 5px;
	background: transparent;
	border-bottom: 1px solid #072145;
	}

/**
* Footer
************************************************/
#footer-container {
	overflow: hidden;
	clear: both;
    background: #999;
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
	}
#footer {
	overflow: hidden;
	margin: 0 auto;
	padding: 10px 0 5px 0;
	color: #444;
    max-width: 950px;
    font-size: 12px;
	}
#footer a {
	font-style: normal;
	color: #000;
	}
#footer .copyright {
	display: inline;
	float: left;
	margin-left: 20px;
	}
#footer p { margin-bottom: 5px; }

/*   Whistles   */


.whistles {
	clear:       both;
	width:       100%;
	margin:      0 0 1.5rem;
	font-family: Georgia, sans-serif;
	line-height: 1.5;
}

.whistles::after,
.whistle-content::after {
	content:    ".";
	display:    block;
	height:     0;
	clear:      both;
	visibility: hidden;
}

.whistle-title:hover {
	cursor: pointer;
}

.whistle-content {
	overflow: hidden;
}

/**
 * Tabs
 */

/* Wraps the entire tabbed section. */
.whistles-tabs {}

	/* Unordered list. */
	.whistles-tabs .whistles-tabs-nav {
		list-style: none;
		margin: 0;
	}

		/* Individual list item. */
		.whistles-tabs .whistles-tabs-nav li {
			display: inline-block;
		}

			/* Link within list item. */
			.whistles-tabs .whistles-tabs-nav li a {
				display:            inline-block;
				padding:            0.5rem 1.5rem;
				font-size:          2em;
				font-family:        Arial, sans-serif;
				font-weight:        bold;
				color:              #777;
				background:         #f5f5f5;
				border:             1px solid #ececec;
				border-right-width: 0;
			}

			.whistles-tabs .whistles-tabs-nav li:last-child a {
				border-right-width: 1px;
			}

			.whistles-tabs .whistles-tabs-nav li a:hover {
				color:      #555;
				background: #f9f9f9;
			}
			.whistles-tabs .whistles-tabs-nav li[aria-selected="true"] a {
				color:               #555;
				background:          #fff;
				border-bottom-color: #fff;
			}

	/* Wraps all of the tab content panels. */
	.whistles-tabs .whistles-tabs-wrap {
		margin:     -1px 0 0;
		padding:    1.5rem 1.5rem 0 1.5rem;
		color:      #666;
		background: #fff;
		border:     1px solid #ececec;
	}

		/* Individual tab content. */
		.whistles-tabs-wrap .whistle-content {}

/**
 * Toggle/Accordion
 */

/* Wraps the entire toggle/accordion section. */
.whistles-toggle,
.whistles-accordion {}

	/* Title for individual section. */
	.whistles-toggle .whistle-title,
	.whistles-accordion .whistle-title {
		margin:           0;
		padding:          0.5rem 1.5rem;
		font-size:        2em;
		font-family:      Arial, sans-serif;
		font-weight:      bold;
		color:            #777;
		background:       #f5f5f5;
		border:           1px solid #ececec;
		border-top-width: 0;
	}

		.whistles-toggle .whistle-title:first-child, 
		.whistles-accordion .whistle-title:first-child {
			border-top-width: 1px;
		}

		.whistles-toggle .whistle-title:hover,
		.whistles-toggle .whistle-title[aria-selected="true"],
		.whistles-accordion .whistle-title:hover, 
		.whistles-accordion .whistle-title[aria-selected="true"] {
			color:      #555;
			background: #ededed;
		}

	/* Individual toggle section content. */
	.whistles-toggle .whistle-content,
	.whistles-accordion .whistle-content {
		margin:     -1px 0 0;
		padding:    1.5rem 1.5rem 0 1.5rem;
		color:      #666;
		background: #fff;
		border:     1px solid #ececec;

			-moz-box-sizing: border-box;
		box-sizing: border-box;
	}



/** Responsive Styles
************************************************/

video {
	max-width: 100%;
	height: auto;
}

@media only screen and (max-width: 600px) {
	#primary {
    float: none;
    width: 100%;
	}
	.content {
	float: none;
	width: 100%;
	}
	#site-description {
	display: none;
	}
	#header {
	background: none;
	}
	#site-title a {
	float: none;
	display: block;
	margin: 0 auto;
	}
	#page-nav li, div.menu li {
	width: 33%;
	}
} 